Subject: [DNSOP] Fwd: [sunset4] New Version Notification for draft-song-sunset4-ipv6only-dns-00.txt

From: Marc Blanchet <[email-masked]>
Date: Fri, 31 Oct 2014 09:55:43 -0400

Hello,
 this draft has been posted to sunset4, but has some DNS operational perspective, which is why I’m forwarding to this mailing list. 

Marc (co-chair sunset4)

> Début du message réexpédié :
> 
> Date: 27 octobre 2014 22:00:52 UTC−4
> De: Davey Song <[email-masked]>
> À: "[email-masked]" <[email-masked]>
> Objet: [sunset4] Fwd: New Version Notification for draft-song-sunset4-ipv6only-dns-00.txt
> 
> Hi folks, I have just post a new draft on IPv6-only DNS development. Comments are welcome!! 
> 
> A new version of I-D, draft-song-sunset4-ipv6only-dns-00.txt
> has been successfully submitted by Linjian Song and posted to the
> IETF repository.
> 
> Name:           draft-song-sunset4-ipv6only-dns
> Revision:       00
> Title:          Considerations on IPv6-only DNS Development
> Document date:  2014-10-27
> Group:          Individual Submission
> Pages:          8
> URL:            http://www.ietf.org/internet-drafts/draft-song-sunset4-ipv6only-dns-00.txt <http://www.ietf.org/internet-drafts/draft-song-sunset4-ipv6only-dns-00.txt>
> Status:         https://datatracker.ietf.org/doc/draft-song-sunset4-ipv6only-dns/ <https://datatracker.ietf.org/doc/draft-song-sunset4-ipv6only-dns/>
> Htmlized:       http://tools.ietf.org/html/draft-song-sunset4-ipv6only-dns-00 <http://tools.ietf.org/html/draft-song-sunset4-ipv6only-dns-00>
> 
> 
> Abstract:
>    Deployment of IPv6-only networks are impacted by assumptions of
>    IPv4-only or dual-stack transition scenarios.  For example, these
>    assumptions are in the operations of DNS.  This memo is problem
>    statement and hopes to eventually propose a mitigation technique.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org/>.
> 
> The IETF Secretariat
> 
> 
> _______________________________________________
> sunset4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sunset4